@charset "utf-8";
/* CSS Document */

.cate_links{
	gap: 30px;
}
.cate_links .link_wrap{
	gap: 10px;
}
.cate_links .link_wrap a{
	padding: 5px 15px;
	background-color: #B2935D;
}
.cate_links .link_wrap a p{
	color: #fff;
}

.cate .boxwrap{
	gap: 80px;
	justify-content: flex-start;
	align-items: flex-start;
}
.cate .boxwrap .box{
	width: calc((100% - 80px) / 2);
}
.cate .boxwrap .box .titlebox{
	gap: 10px 20px;
	margin: 20px 0;
	padding-bottom: 15px;
	border-bottom: 1px solid #C4C4C4;
}
.cate .boxwrap .box .titlebox .catename{
	padding: 5px 15px;
	background-color: #B2935D;
	color: #fff;
}
.cate .boxwrap .box .txtbox .txtitem{
	padding-left: 15px;
}
.cate .boxwrap .box .txtbox .txtitem:not(:last-of-type){
	margin-bottom: 30px;
}
.cate .boxwrap .box .txtbox .txtitem h3{
	position: relative;
	margin-bottom: 10px;
}
.cate .boxwrap .box .txtbox .txtitem h3::after{
	content: "";
	position: absolute;
	left: -20px;
	top: 50%;
	transform: translateY(-50%);
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background-color: #DD7680;
}

.cate .boxwrap .box{
  position: relative;
  width: calc((100% - 80px) / 2);
}

.cate .boxwrap .box:nth-child(2n + 1):not(:last-child)::after{
  content: "▶";
  position: absolute;
  top: 50%;
  right: -48px;
  transform: translateY(-50%);
  color: #B2935D;
  font-size: 24px;
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.cate .boxwrap{
		gap: 60px;
	}
	.cate .boxwrap .box{
		width: calc((100% - 60px) / 2);
	}
	.cate .boxwrap .box:nth-child(2n + 1):not(:last-child)::after{
		right: -42px;
		font-size: 20px;
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.cate .boxwrap{
		gap: 50px;
	}
	.cate .boxwrap .box{
		width: calc((100% - 50px) / 2);
	}
	.cate .boxwrap .box:nth-child(2n + 1):not(:last-child)::after{
		right: -37px;
		font-size: 18px;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate .boxwrap{
		gap: 50px 40px;
	}
	.cate .boxwrap .box{
		width: calc((100% - 40px) / 2);
	}
	.cate .boxwrap .box:nth-child(2n + 1):not(:last-child)::after{
		right: -32px;
		font-size: 16px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate .boxwrap{
		gap: 50px;
	}
	.cate .boxwrap .box{
		width: 100%;
	}
	.cate .boxwrap .box:nth-child(2n + 1):not(:last-child)::after{
		content: "▼";
		top: auto;
		right: auto;
		left: 50%;
		bottom: -38px;
		transform: translateX(-50%);
	}
}

/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

